Page MenuHomePhabricator

Midterm evaluation for "Unified language proofing tools integration framework"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are coming up. All students and mentors must submit their evaluation on Melange after 26th June and before 3rd July 2015. Please note that only mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or Quim directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments:

Evaluation: Pass

Event Timeline

Niharika created this task.Jun 19 2015, 6:42 PM
Niharika assigned this task to Amire80.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Niharika added subscribers: Aklapper, Niharika, eranroz.
Amire80 updated the task description. (Show Details)Jun 30 2015, 7:42 PM
Amire80 set Security to None.
Niharika closed this task as Resolved.Jun 30 2015, 7:54 PM
Niharika added a subscriber: Ankita-ks.

Awesome! Congrats, @Ankita-ks. Well done.